Delete Stacking Rules
curl --request DELETE \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/stacking-rules/{stackingRulesId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}{
"code": 402,
"message": "Payment required",
"details": "Your current plan does not include a feature required to perform this operation.",
"key": "missing_required_feature"
}{
"code": 404,
"message": "Resource not found",
"details": "Cannot find project with id proj_5itvDU7"
}Delete Stacking Rules
Deletes permanently the current settings for the stacking rules.
The stacking rules are restored to default values.
Stacking Rules Documentation
Read the Stacking rules article to learn how they work.
DELETE
/
management
/
v1
/
projects
/
{projectId}
/
stacking-rules
/
{stackingRulesId}
Delete Stacking Rules
curl --request DELETE \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/stacking-rules/{stackingRulesId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}{
"code": 402,
"message": "Payment required",
"details": "Your current plan does not include a feature required to perform this operation.",
"key": "missing_required_feature"
}{
"code": 404,
"message": "Resource not found",
"details": "Cannot find project with id proj_5itvDU7"
}Path Parameters
Provide the unique identifier of the project.
Example:
"proj_TrlkLiH4"
Provide the unique identifier of the stacking rules.
Example:
"stk_0d6264108617006147"
Response
Returns no content if the stacking rules have been successfully deleted.
Last modified on July 21, 2026
Was this page helpful?
⌘I

